### Method

# EDataBook BookSqlite cursor_free

since: 3.12

#### Declaration [src]

    void
    e_book_sqlite_cursor_free (
      EBookSqlite* ebsql,
      EbSqlCursor* cursor
    )

#### Description [src]

Frees `cursor`.

Available since: 3.12

This method is not directly available to language bindings.

#### Parameters

`cursor`

  Type: `EbSqlCursor`

  The `EbSqlCursor` to free.

  The data is owned by the caller of the method.